let H =
      https://gitlab.horizon-haskell.net/dhall/horizon-spec/-/raw/0.10.0/horizon-spec/package.dhall

let packages =
      { DPutils = H.callHackage "DPutils" "0.1.1.0"
      , ForestStructures = H.callHackage "ForestStructures" "0.0.1.0"
      , Octree = H.callHackage "Octree" "0.6.0.1"
      , SciBaseTypes = H.callHackage "SciBaseTypes" "0.1.1.0"
      , bimaps = H.callHackage "bimaps" "0.1.0.2"
      , biocore = H.callHackage "biocore" "0.3.1"
      , bits = H.callHackage "bits" "0.6"
      , blastxml = H.callHackage "blastxml" "0.3.2"
      , cereal-text = H.callHackage "cereal-text" "0.1.0.2"
      , hPDB = H.callHackage "hPDB" "1.5.0.0"
      , intern = H.callHackage "intern" "0.9.4"
      , iterable = H.callHackage "iterable" "3.0"
      , log-domain = H.callHackage "log-domain" "0.13.2"
      , memexml = H.callHackage "memexml" "0.0.3"
      , sequence-formats = H.callHackage "sequence-formats" "1.8.0.1"
      , stringable = H.callHackage "stringable" "0.1.3"
      , text-binary = H.callHackage "text-binary" "0.2.1.1"
      }

in  H.HorizonExport.MakeOverlay
      { overlayFile = "overlay.nix"
      , packagesDir = "pkgs/"
      , overlay = { compiler = "ghc-9.8.1", packages = toMap packages }
      }
